DRACUT-CMDLINE.SERVICE(8)

NAME
dracut-cmdline.service - runs the dracut hooks to parse the kernel command line

SYNOPSIS

dracut-cmdline.service

DESCRIPTION

This service runs all the dracut hooks to parse the kernel command line in the initramfs.

AUTHORS

Harald Hoyer

SEE ALSO

dracut.bootup(7) dracut(8)